class Migration:
    def __init__(self, name: str, script: str):
        self._name = name
        self._script = script

    @property
    def name(self) -> str:
        return self._name

    @property
    def script(self) -> str:
        return self._script
